addr64 Union Reference

`#include <elf_loader.h>`

Collaboration diagram for addr64:

## Data Fields

unsigned long long | ull
unsigned int | ui [2]

## Detailed Description

Definition at line 28 of file elf_loader.h.

## Field Documentation

unsigned int ui[2]

Definition at line 31 of file elf_loader.h.

Referenced by _base_spe_context_run().

unsigned long long ull

Definition at line 30 of file elf_loader.h.

Referenced by _base_spe_context_run().

The documentation for this union was generated from the following file:

- elf_loader.h